import React from 'react'
import './process.scss'

function Process({ show }) {
  if (!show) {
    return null
  }

  return (
    <div className="process-container">
      Process (20%)
    </div>
  )
}

export default Process
